MediaWiki:Common.css

From Sprowston Heritage Wiki
Revision as of 19:28, 1 June 2015 by Adam (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

body.page-Main_Page .firstHeading {
    display: none;
}

.mainpage_box {
    dispaly: inline;
    border: 1px solid #ddd; 
    margin: 0.2em 10px 10px;
}

.mainpage_boxtitle {
    font-size: 1.5em;
    padding: 0.4em;
    background: #f8f8f8;
}

.mainpage_boxcontents {
    padding: 0.2em 0.4em;
}

.mainpage_boxcontents hr {
    border: 0;
    height: 1px;
    background-color: #ddd;
    margin: 15px auto;
    width: 75%;
}

.mainpage_hubbox {
    width: 25%;
    padding: 0;
    border: 1px solid #ddd;
}

.mainpage_hubtitle {
    text-align: center;
    padding: 0.4em;
    background-color: #f8f8f8;
    font-size: 1.15em;
}

.mainpage_hubbox img {
    margin-top: 10px;
    border-radius: 50%;
}

.quote {
    background-color: #ddf5eb;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    padding: 14px;
    font-style: italic;
}

table.list {
    border-collapse: collapse;
}

.stub-frame {
    background-color: #E4F1FE;
    padding: 0px 10px;
    border: 1px solid #89C4F4;
}